manifestVersion: 1
id: mazanoke
name: Mazanoke
tagline: Самостоятельный локальный оптимизатор изображений.
category: files
version: "1.1.5"
port: 3474
description: >-
  Mazanoke — это оптимизатор изображений, ориентированный на конфиденциальность, который полностью работает в браузере, не полагаясь на внешние серверы. Разработанное как прогрессивное веб-приложение (PWA), оно обеспечивает бесперебойную работу в автономном режиме и может быть установлено непосредственно на ваше устройство для быстрого доступа.
  
  
  Приложение позволяет пользователям оптимизировать и конвертировать изображения без ущерба для их конфиденциальности. Все задачи, такие как настройка качества, изменение размера до определенных размеров, преобразование форматов и сжатие файлов, выполняются локально на устройстве. Поддерживаемые форматы включают JPEG, PNG, WebP, а также SVG и GIF, которые преобразуются в оптимизированные PNG.
  
  
  Mazanoke имеет отзывчивый и интуитивно понятный интерфейс, который плавно работает на настольных компьютерах, планшетах и ​​смартфонах. Он автоматически адаптируется к темному или светлому режиму системы для комфортного использования.
  
  
  Выпущенный под лицензией GPL 3.0, Mazanoke имеет открытый исходный код и создан для людей, которым нужны мощные инструменты обработки изображений, сохраняя при этом полный контроль над своими данными.
developer: civilblur
website: https://mazanoke.com/
submitter: dennysubke
submission: https://github.com/getumbrel/dfwebos-apps/pull/3184
repo: https://github.com/civilblur/mazanoke
support: https://github.com/civilblur/mazanoke/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: ""
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
